#container {
	margin: auto;
	width: 980px;
	background-color: #2962A1;
	position: relative;
}
#nav {
	background-image: url(images/nav_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 43px;
	width: 100%;
}
#nav ul {
	margin: 0px;
	padding: 0px;
}
#nav li {
	display: inline;
	margin: 0px;
	padding: 0px;
}
#nav a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-transform: uppercase;
	text-decoration: none;
	height: 29px;
	margin: 0px;
	text-align: center;
	display: block;
	width: 100%;
	padding-top: 14px;
}
#banner {
	background-color: #2962A1;
	width: 980px;
	clear: both;
}
#flash {
	width: 697px;
	background-color: #75A6DA;
}
#side_nav {
	width: 283px;
	background-image: url(images/side_nav_bg.jpg);
	background-color: #2B70AD;
	background-repeat: no-repeat;
	height: 428px;
}
#nav1 ul {
	margin: 0px;
	list-style-type: none;
	padding: 0px;
}
#nav1 li {
	padding-left: 0px;
	background-image: url(images/side_nav_bg1.png);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px 0px 1px;
	list-style-type: none;
	padding-right: 0px;
}
#content {
	background-color: #D3E5F6;
	padding: 30px;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
}
#logo {
	height: 87px;
}
#footer {
	background-image: url(images/bg_footer.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 150px;
	clear: both;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #8EB8E7;
	font-family: Arial, Helvetica, sans-serif;
	 background-color: #1761a0;
}
p {
	margin: 0px;
	padding: 0px;
}
#footer_bg {
	background-image: url(images/footer_bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 100px;
}
#content p {
	line-height: 15px;
}
.top_nav {
	background-image: url(images/div.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 43px;
}
.top_nav:hover {
	background-image: url(images/div_on.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 43px;
}
#nav a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-decoration: none;
	padding-top: 14px;
	height: 29px;
	margin: 0px;
	text-align: center;
	display: block;
	width: 100%;
}
#news {
	float: right;
	width: 209px;
}
#news_content {
	background-color: #176FBB;
	float: right;
	width: 209px;
}
.menuOut {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #2F538F;
	display: block;
	padding: 8px 10px;
	text-decoration: none;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #6C9FD4;
	background-image: url(../images/arrow1.png);
	background-repeat: no-repeat;
	background-position: 7px 11px;
	text-transform: capitalize;
}
.menuOut:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #26467B;
	display: block;
	padding: 8px 10px;
	text-decoration: underline;
	margin: 0px;
}
#nav1 li a {
	padding-left: 25px;
	padding-top: 8px;
	padding-bottom: 8px;
	margin: 0px;
	list-style-type: none;
	padding-right: 0px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 7px 10px;
	font-size: 12px;
	height: 14px;
}
#nav1 li a:hover {
	padding-left: 25px;
	padding-top: 8px;
	padding-bottom: 8px;
	margin: 0px;
	list-style-type: none;
	padding-right: 0px;
	display: block;
	background-image: url(images/side_nav_bg1_on.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 14px;
	text-decoration: underline;
}
#footer_inner {
	/*background-image: url(images/footer_bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;*/
	height: 100px;
	width: 980px;
}
#address1 {
	height: 80px;
	width: 300px;
	padding-left: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 16px;
}
#address2 {
	float: right;
	height: 80px;
	width: 600px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 16px;
}
#address1 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
#address1 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
}
#address2 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
#address2 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
}
#disclaimer {
	background-color: #274A8E;
	height: 20px;
	width: 970px;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
#nav1 li a#subnav {
	padding-left: 25px;
	padding-top: 8px;
	padding-bottom: 8px;
	margin: 0px;
	list-style-type: none;
	padding-right: 0px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 7px 10px;
	font-size: 12px;
	height: 14px;
}
#nav1 li a#subnav:hover {
	padding-left: 25px;
	padding-top: 8px;
	padding-bottom: 8px;
	margin: 0px;
	list-style-type: none;
	padding-right: 0px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
	background-image: url(images/side_nav_bg2_on.png);
	font-size: 12px;
	height: 14px;
	background-position: left top;
}
#inner_content {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	width: 697px;
}
#text {
	width: 637px;
	padding-right: 30px;
	padding-left: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #474747;
	line-height: 16px;
	padding-top: 10px;
	background-image: url(images/text_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding-bottom: 30px;
min-height:400px;
}
#text a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #274A8E;
	text-decoration: none;
}
#text a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #1D3970;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 38px;
	background-image: url(images/title_bg.gif);
	background-repeat: no-repeat;
	background-position: left;
	height: 20px;
}
.img {
	margin-right: 10px;
	margin-bottom: 20px;
}
.img1 {
	margin-bottom: 20px;
}
#gallery a {
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: capitalize;
	color: #274A8E;
	margin: 0px 0px 10px;
}
.img2 {
	margin-bottom: 20px;
	margin-left: 20px;
	border: 1px solid #999999;
}
sales {
	float: right;
	width: 200px;
}
.white_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.table1 {
	background-image: url(images/table_bg1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #2863A1;
	height: 27px;
	padding-top: 5px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.table2 {
	background-image: url(images/table_bg2.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #2863A1;
	height: 27px;
	padding-top: 5px;
	padding-left: 10px;
}
.specifications {
	background-image: url(images/arrow1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #FFFFFF;
	display: block;
	padding-top: 9px;
	padding-bottom: 9px;
	margin-left: 10px;
	padding-left: 16px;
}
.chart {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1E3C74;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #274A8E;
	padding: 7px 7px 7px 10px;
}
.chart1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1E3C74;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #274A8E;
	padding: 7px 7px 7px 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #274A8E;
}
.chart_a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1E3C74;
	padding: 7px 7px 7px 10px;
}
.chart1_a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1E3C74;
	padding: 7px 7px 7px 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #274A8E;
}.table1a {
	background-color: #2863A1;
	height: 27px;
	padding-top: 5px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
#list li{
	list-style-image: url(images/arrow1.gif);
	list-style-type: none;
	padding-bottom: 10px;
	color: #000000;
}
#text li {
	padding-bottom: 7px;
	list-style-image: url(images/dot.gif);
}
#footer a {
	font-size: 12px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: capitalize;
	color: #274A8E;
	margin: 0px 0px 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	padding-bottom: 2px;
}

.f-btn a {padding: 8px 23px; font-size: 14px !important; line-height: 30px; border: 1px solid #fff; text-align:center;}
.f-btn a:hover { text-decoration: none !important; background-color: rgba(255, 255, 255, 0.3); }
.f-btn {display: block;}
